Win 2k? need usbaapl.sys

Discussion in 'iOS Jailbreak & Cydia' started by Henry151, Dec 27, 2007.

  1. Henry151

    Henry151 New Member

    Joined:
    Dec 27, 2007
    Messages:
    1
    Likes Received:
    0
    I'm running win2K and I have no other computer to use. Is there any way I can make this Ipod Touch work with win2k service pack 4?

    It currently is needing "usbaapl.sys" to continue and I can't find it available for download.

    Please help if you can!

    Thanks,

    Henry

Share This Page